section.area-lead {
    background-image: url(../img/lead/lead-emfoco.webp);
}
section.area-acompanhe {
    padding: 2rem 1rem;
}
.area-acompanhe h2.title {
    display: inline-block;
    border-bottom: 2px solid var(--color-ciano);
    margin-bottom: 2rem;
    color: var(--color-blue);
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
    padding-bottom: 5px;
    position: relative;
}
.item-acompanhe h4.title {
    font-size: 1.5rem;
    font-weight: 500;
}
.item-acompanhe p {
    font-size: 1rem;
    font-weight: 500;
}
.item-acompanhe.principal p.date,
.item-acompanhe.principal p.resume,
.items-acompanhe .resume#resume_podcast {
    margin-bottom: 1rem;
}
.area-acompanhe .item-footer button {
    all: unset;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}
.area-acompanhe .item-footer button span {
    background-color: var(--color-blue);
    color: #fff;
    font-size: 1rem;
    padding: 10px 1rem;
    line-height: 1;
    font-weight: 500;
    border-radius: 40px;
    white-space: nowrap;
}
.area-acompanhe .tag-arrow {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #fff;
    border: 2px solid var(--color-ciano);
}
.area-acompanhe .tag-arrow svg {
    fill: var(--color-ciano);
    width: 1.5rem;
}
.item-acompanhe.principal .tag-arrow {
    width: 45px;
    height: 45px;
}
.area-acompanhe .item-footer button:hover span {
    transition: .3s;
    background-color: var(--color-ciano);
}
.area-acompanhe .item-footer button:hover .tag-arrow {
    transition: .3s;
    background-color: var(--color-ciano);
}
.area-acompanhe .item-footer button:hover .tag-arrow svg {
    transition: .3s;
    fill: #fff;
}
.item-acompanhe {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
}
.item-acompanhe.principal {
    gap: 4rem;
    margin-bottom: 5rem;
}
.item-acompanhe:hover,
.item-acompanhe {
    /*transition: .3s;*/
    box-shadow: 1px 5px 24px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 1px 5px 24px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 1px 5px 24px 2px rgba(0,0,0,0.15);
}
.item-acompanhe .left {
    padding: 1rem;
    width: 100%;
}
.items-acompanhe .item-acompanhe > .left {
    padding-top: 0;
    width: 100%;
}
.items-acompanhe .item-acompanhe > .right {
    width: 100%;
}
.item-acompanhe .area-image {
    position: relative;
    background-color: var(--color-ciano);
    width: 100%;
    height: 450px;
}
.item-acompanhe.principal .area-image {
    width: 650px;
    height: 400px;
}
.item-acompanhe .area-image::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 1rem);
    height: calc(100% - 1rem);
    border: 2px solid #ffffff;
    pointer-events: none;
}
.item-acompanhe.principal .area-image::after {
    width: calc(100% - 1.5rem);
    height: calc(100% - 1.5rem);
}
.item-acompanhe .area-image img,
.item-acompanhe .area-image video,
.item-acompanhe .area-image iframe {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.items-acompanhe {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2rem;
}
.items-acompanhe .item-acompanhe {
    display: inline-flex;
    flex-direction: column-reverse;
    justify-content: space-between;
    color: var(--color-blue);
}
.items-acompanhe .item-acompanhe h4.title {
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.2;
    max-height: calc(1rem * 4);
}
.items-acompanhe .item-acompanhe p {
    margin-bottom: 10px;
}
.items-acompanhe .item-acompanhe p.date {
    font-size: 16px;
    color: var(--color-ciano);
}
.items-acompanhe p.resume ,
.items-acompanhe .resume#resume_podcast {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5;
    max-height: calc(1.5em * 6);
    min-height: 145px;
}
/*
.item-acompanhe.principal p.resume {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5;
    max-height: calc(1.5em * 6);
}
*/
.items-acompanhe .item-footer {
    display: flex;
    align-items: center;
    justify-content: center;
}
.items-acompanhe .item-footer button span {
    font-size: 1rem;
    padding: 5px 10px;
}
.items-acompanhe .tag-arrow svg {
    width: 1.1em;
}
.footer-acompanhe {
    margin-top: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-acompanhe a {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
}
.footer-acompanhe a span {
    background-color: var(--color-blue);
    color: #fff;
    font-size: 1rem;
    padding: 10px 1rem;
    line-height: 1;
    font-weight: 500;
    border-radius: 40px;
    white-space: nowrap;
}
.footer-acompanhe .tag-arrow svg {
    width: 1.1em;
    transform: rotate(90deg);
}
.footer-acompanhe a:hover span {
    transition: .3s;
    background-color: var(--color-ciano);
}
.footer-acompanhe a:hover .tag-arrow {
    transition: .3s;
    background-color: var(--color-ciano); 
}
.footer-acompanhe a:hover .tag-arrow svg {
    transition: .3s;
    fill: #fff;
}
/* Ajustes por Remover a data dos Acompanhes */
.item-acompanhe.principal p.resume ,
.item-acompanhe.principal .resume#resume_podcast {
    margin: 1rem 0;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5;
    max-height: calc(1.5em * 6);
}
/* Final dos Ajustes Datas */
section.area-acompanhe .content {
    max-width: 1200px;
}
section.saiba-mais {
    border-top: 1px solid #ebebeb;
}

.item-acompanhe .tag-arrow {
    display: none;
}

@media (max-width: 1200px) {
    .item-acompanhe.principal {
        gap: 1rem;
    }
    .item-acompanhe.principal .area-image {
        width: 550px;
        height: 300px;
    }
}
@media (min-width: 950px) {
    .items-acompanhe .item-acompanhe h4.title {
        min-height: 96px;
    }
}
@media (max-width: 950px) {
    .item-acompanhe.principal {
        flex-direction: column-reverse;
        margin-bottom: 2rem;
    }
    .item-acompanhe.principal > .right,
    .item-acompanhe.principal .area-image {
        width: 100%;
    }
    .item-acompanhe .area-image::after {
        width: calc(100% - 10px) !important;
        height: calc(100% - 10px) !important;
    }
    .item-acompanhe h4.title {
        margin-bottom: 10px;
    }
    .area-acompanhe {
        font-size: 16px;
    }
    .item-acompanhe.principal .tag-arrow {
        width: 40px;
        height: 40px;
    }
    .area-acompanhe .tag-arrow svg {
        width: 1.1rem;
    }
    .items-acompanhe {
        grid-template-columns: 1fr;
        grid-gap: 2rem;
    }
    .item-acompanhe.principal p.date {
        margin-bottom: 10px;
        color: #848484;
    }
    .item-acompanhe .item-footer {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
@media (max-width: 315px) {
    .footer-acompanhe a {
        flex-direction: column;
        gap: 10px;
    }
}